Changes between Version 16 and Version 17 of WebKitGtkLayoutTests


Ignore:
Timestamp:
Aug 28, 2011 11:49:19 PM (9 years ago)
Author:
nayankk@motorola.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WebKitGtkLayoutTests

    v16 v17  
    55You will need to install the following Debian packages to run the layout tests. For other distributions, you must install the equivalent packages.
    66{{{
    7 sudo aptitude install curl \
    8                       ruby \
    9                       apache2 \
    10                       libapache2-mod-php5 \
    11                       libapache2-mod-bw \
    12                       ttf-liberation \
    13                       otf-stix \
    14                       libgstreamer-plugins-base0.10-0 \
    15                       gstreamer0.10-plugins-base \
    16                       gstreamer0.10-plugins-good  \
    17                       gstreamer0.10-plugins-bad \
    18                       gstreamer0.10-ffmpeg
     7sudo apt-get install curl \
     8                     ruby \
     9                     apache2 \
     10                     libapache2-mod-php5 \
     11                     libapache2-mod-bw \
     12                     ttf-liberation \
     13                     otf-stix \
     14                     libgstreamer-plugins-base0.10-0 \
     15                     gstreamer0.10-plugins-base \
     16                     gstreamer0.10-plugins-good  \
     17                     gstreamer0.10-plugins-bad \
     18                     gstreamer0.10-ffmpeg \
     19                     xvfb
    1920}}}
    2021